/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 17 June 2026 19:31:06
*/


/* Overrides needed to modernise the current design system - borders should be removed from the design system, rather than setting them to none with !important */

.uikit-body details,
.uikit-body summary {
    border-radius: 4px;
box-shadow: 0 2px 4px rgba(0,0,0,0.1);
transition: box-shadow 0.2s;
}

.uikit-body details:hover {
  box-shadow: 0 4px 8px rgba(0,0,0,0.15);
}


.uikit-body details,
.uikit-body summary {
  border:none !important;
}